Avid Pro Audio Community

Avid Pro Audio Community

How to Join & Post  •  Community Terms of Use  •  Help Us Help You

Knowledge Base Search  •  Community Search  •  Learn & Support


Avid Home Page

Go Back   Avid Pro Audio Community > Legacy Products > 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac)

Reply
 
Thread Tools Search this Thread Display Modes
  #1  
Old 04-29-2010, 01:35 PM
isotone isotone is offline
Member
 
Join Date: Jan 2005
Posts: 5
Default Keeps asking me to install PACE drivers again, and again...

Hi,

I'm having a very annoying problem I need help with. Any suggestions welcome since I have tried everything I can think of.

Every time after a reboot Pro Tools wants me to install the PACE drivers. I get the "Required software extensions are missing"-window that directs me to the website to download the drivers. I do so and install them and all is fine, PT opens and closes on my command multiple times, until I reboot my computer. After the reboot I have to do it all over again.

I have just tried the latest to cs2 update and unistalled and reinstalled the PACE drivers, with reboots in between, but the problem still persists.

HELP please!

My setup:
  • MacBook Pro 2.53 GHz Intel Core 2 Duo
  • Mac OS X 10.6.3
  • Pro Tools LE 8.0.3cs2
  • 4 GB 1067 MHz DDR3
  • Mbox 2 mini USB
Reply With Quote
  #2  
Old 05-02-2010, 04:34 AM
isotone isotone is offline
Member
 
Join Date: Jan 2005
Posts: 5
Default Re: Keeps asking me to install PACE drivers again, and again...

Jeez Louise am I seriously the only one with this problem?
Reply With Quote
  #3  
Old 05-02-2010, 09:11 AM
WStarnes WStarnes is offline
Member
 
Join Date: Sep 2005
Posts: 49
Default Re: Keeps asking me to install PACE drivers again, and again...

Just a thought, but usually when this happens it means that you have a 3rd party plugin that is not compatible with your version of Pro Tools, or Snow Leopard. For example if you are on an Intel Mac, you may have an older PPC plugin still in your Plugins folder. Or if you are on Snow Leopard you may have a plugin not compatible with it.

Carefully go through your Pro Tools plugins folder and take out all 3rd party plugins (just move them to a temporary folder). Now start putting them back one at a time, (close, and restart Pro Tools after each plugin is added, that you drop back in) until you find the one that is causing Pro Tools to display the missing extensions error.

You will then need to see if there is a more up-to-date Intel, or Snow Leopard compatible version of that plugin, and you will need to update to that version. Worst case scenario is that you can no longer use that one plugin if there is not a newer version.

I would say almost 100% chance this is why you are getting the error.

Hope this helps,
WS
Reply With Quote
  #4  
Old 05-11-2010, 07:46 AM
isotone isotone is offline
Member
 
Join Date: Jan 2005
Posts: 5
Default Re: Keeps asking me to install PACE drivers again, and again...

Thanks for the tip WS!

I have tried and unfortunately the problem persists. I first removed all 3rd party plug-ins, restarted the comp, same problem. I then proceeded to remove all the Digidesign plug-ins that came with the installation. Still the same problem. It seems no one can figure out why the hell it acts this way.

Reply With Quote
  #5  
Old 05-11-2010, 08:14 AM
CME CME is offline
Member
 
Join Date: Sep 2005
Location: Ardmore OK
Posts: 3,205
Default Re: Keeps asking me to install PACE drivers again, and again...

I just had to update my pace drivers after trying garage band. Well I had to before I could load Garage Band. Anywho there was a note, that if it kept asking you to update the pace drivers, then it could actually be a software update that was needed. So I would check Software Update and see if it shows anything. Just an idea.
__________________
2009 Mac Pro - Dual X5650 Xeon 6-core 2.66Ghz procs, 48GB of Ram, SATA 3 and USB 3.0 PCIe cards. R9 280X video card. macOS Sierra. Harrison Mixbus 32C, Studio One 3, Reaper, and pro tools 12 when I have to.
Reply With Quote
  #6  
Old 06-19-2011, 09:38 AM
Matt Shred Matt Shred is offline
Member
 
Join Date: Jun 2011
Location: London
Posts: 1
Smile Re: Keeps asking me to install PACE drivers again, and again...

I had the same problem myself! it kept directing me to this site right?
http://www.paceap.com/support/support.html
I bought Pro Tools 7 LE a few years back and after switching from a PC to a MAC wanted to install it there and encountered the same issue.
It was driving me mad until i realised that at the bottom of the page it states..

"*Note that as of April 16, 2007, we no longer support Mac OS 9. If this installer does not work for you, please contact the software publisher that provided you with the protected software."

So i went to the Avid site and filled in my setup details in the support area (found at this link) http://avid.custkb.com/avid/app/self...mmunity15=1409
and got linked to a firmware update, all works fine now.
Hope this helped!
Reply With Quote
  #7  
Old 06-03-2016, 04:13 PM
mups mups is offline
Member
 
Join Date: May 2015
Location: Paris, France
Posts: 21
Default Re: Keeps asking me to install PACE drivers again, and again...

For common knowledge, here's the end of my story.
I ran into dead ends with the Waves 5.9.7 and 5.0 (installers kindly provided by Suicune), but also an early MWD Massenburg EQ v1, both giving (unsolved) **** about missing software extensions, Interlock not up to date, or not being able to authorize the the 5.9 Enabler...
So I decided to take the time to set up the G5 in Tiger 10.4 (with PT HD 7.4 but not 7.4.2) instead of Leopard 10.5...
And all of a sudden, it all worked !!
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
pace drivers jeam25 Windows 1 05-03-2011 09:42 AM
pace interlok drivers? halfguard 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win) 3 08-24-2006 12:01 AM
new pace iLok drivers - 11/16/05 jeremyroberts Pro Tools TDM Systems (Mac) 1 12-24-2005 03:44 PM
New PACE Drivers... The Weed 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win) 0 11-07-2005 10:30 AM
need updated PACE drivers takeouttonys 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win) 1 08-17-2004 02:19 PM


All times are GMT -7. The time now is 06:45 PM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com